<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>arrays</title>
</head>
<body>

  <script type="text/javascript">
    let paises = ['Argentina', 'Colombia', 'México', 'Chile', 'Perú'];

    console.log(paises);
    paises.push("Venezuela");
    console.log(paises);
    paises.unshift("Italia");
    console.log(paises);
    paises.shift();
    console.log(paises);
    paises.pop();
    console.log(paises);
    paises.push(2021);
    console.log(paises);
    paises.sort();
    console.log(paises);
    paises.reverse();
    console.log(paises);

  </script>
</body>
</html>